clang-tools 8.0.0

Namespaces | Functions
RIFF.cpp File Reference
`#include "RIFF.h"`
`#include "llvm/Support/Endian.h"`
Include dependency graph for RIFF.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd
| clang::clangd::riff

## Functions
static llvm::Error | clang::clangd::riff::makeError (const char *Msg)
llvm::Expected< Chunk > | clang::clangd::riff::readChunk (llvm::StringRef &Stream)
llvm::raw_ostream & | clang::clangd::riff::operator<< (llvm::raw_ostream &OS, const Chunk &C)
llvm::Expected< File > | clang::clangd::riff::readFile (llvm::StringRef Stream)
llvm::raw_ostream & | clang::clangd::riff::operator<< (llvm::raw_ostream &OS, const File &F)